## emerald-themes-extra 0.7-mint3~julia

=== debian/changelog ===
emerald-themes-extra (0.7-mint3~julia) julia; urgency=low

  * repackaged for julia
   
 -- merlwiz79 <linuxmint.com>  Tue, 30 Nov 2010 20:32:00 -0600

emerald-themes-extra (0.7-mint3) isadora; urgency=low

  * remove MurrinaGreen theme to seperate package
   
 -- merlwiz79 <linuxmint.com>  Sat, 03 Jul 2010 03:35:00 -0600

emerald-themes-extra (0.7-mint2~isadora) isadora; urgency=low

  * moved all extra themes here
   
 -- merlwiz79 <linuxmint.com>  Mon, 23 Jun 2010 18:19:00 -0600
