=== debian/control ===
Source: emerald-themes-extra
Section: extra
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.4

Package: emerald-themes-extra
Depends: emerald
Recommends: emerald-themes-murrinagreen
Architecture: all
Description:  Package of themes for Emerald.
 Themes included beryl clean, Fogo, komar blue, Overglossed, BlackLine, ghosts edge lime, Mac4Lin Emerald Aqua v1.0, slowy
 Blueray, gray-neu, Mac4Lin Emerald Graphite_v1.0, starwindowtheme, dark blue, Greenhouse Effect, Metrosuave, Eternal
 iridescence, MurrinaGreen, fadeout, JAGT and ocean.
