## emerald-themes-extra 0.7-mint3

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


build:

clean:
	dh_testdir
	dh_testroot

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_install usr/* usr
# Build architecture-independent files here.
binary-indep: build install

	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary install
